Build #9 for mahoro-0.1.2

[all reports]

Package mahoro-0.1.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-31 08:25:30.713944 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: mtl-2.2.1 (dependency of mahoro-0.1.2)
next goal: happstack-state (dependency of mahoro-0.1.2)
rejecting: happstack-state-6.1.4, happstack-state-6.1.3,
happstack-state-6.1.2, happstack-state-6.1.1, happstack-state-6.1.0,
happstack-state-6.0.0, happstack-state-0.5.0.4, happstack-state-0.5.0.3
(conflict: mtl==2.2.1, happstack-state => mtl>=1.1 && <2.1)
trying: happstack-state-0.5.0.2
trying: template-haskell-2.11.0.0/installed-2.1... (dependency of
happstack-state-0.5.0.2)
next goal: happstack-data (dependency of happstack-state-0.5.0.2)
rejecting: happstack-data-6.0.1, happstack-data-6.0.0 (conflict:
happstack-state => happstack-data>=0.5 && <0.6)
rejecting: happstack-data-0.5.0.3 (conflict: mtl==2.2.1, happstack-data =>
mtl>=1.1 && <2.1)
rejecting: happstack-data-0.5.0.2, happstack-data-0.5.0 (conflict:
template-haskell==2.11.0.0/installed-2.1..., happstack-data =>
template-haskell<2.7)
rejecting: happstack-data-0.4.1, happstack-data-0.3.3, happstack-data-0.3.2,
happstack-data-0.3.1, happstack-data-0.2.1, happstack-data-0.1 (conflict:
happstack-state => happstack-data>=0.5 && <0.6)
Dependency tree exhaustively searched.